h1 {
    font-size: 42px;
    font-weight: 600;
    padding: 35px 0 0 0;
}

h2 {
    font-size: 36px;
    font-weight: 500;
    padding: 20px 0 0 0;
}

h3 {
    font-size: 24px;
    font-weight: 500;
    color: #00778A;
}

h4 {
    font-size: 20px;
    font-weight: 500;
    color: #00778A !important;
}

p {
    font-size: 16px;
    padding: 10px 0;
}

li {
    padding-bottom: 15px;
}

.subheader-wrapper {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    min-height: 600px;
}

.subheader-wrapper {
    background-size: cover;
    background-position: center;
}

.general-btn a:hover, a.btn-reverse:hover, .txt-btn a:hover {
    background-color: #ee7525e6;
}

.general-btn.green a:hover {
    background-color: #00778ad6;
}

.txt-btn {
    padding: 35px 0;
    position: relative;
    min-height: 500px;
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.underHeader-wrapper,
.sub-footer,
.txtImage-wrapper,
.headAid-wrapper,
.homeNews-wrapper,
.video-wrapper,
.hearingTestBox-wrapper {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    height: auto;
}

.txt-btn h1 {
    /* font-size: 38px; */
    color: #00778A;
    font-weight: 500;
}

.txt-btn p {
    margin: 35px 0;
    color: #525252;
}

.txt-btn a,
.general-btn a {
    background-color: #EE7525;
    padding: 15px 23px;
    color: white;
    width: auto;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
    transition: all .3s;
}

.statSwiper {
    height: auto;
}


.underHeader-wrapper {
    background-color: #F2F2F2;
}

.statSwiper p {
    color: #00778a;
    font-weight: 500;
}

.statSwiper .swiper-pagination {
    bottom: 0px !important;
}

.txtImage {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.txt-wrapper {
    max-width: 50%;
    width: auto;
    display: inline-block;
    padding-right: 50px;
}

.txtImage-wrapper {
    /* padding: 35px 0; */
}

.txt-wrapper h2 {
    color: #00778A;
}


.txt-wrapper p {
    color: #525252;
    margin: 35px 0;
}

.container-holder .container-holder {
    padding: 0;
}

.txt-wrapper a {
    color: #EE7525;
    font-weight: 500;
    text-decoration: underline;
    font-size: 18px;
    transition: all .3s linear;
}


.txt-wrapper a span {
    position: relative;
    left: 5px;
    top: 1px;
}

.img-wrapper img {
    max-height: 600px;
}

.img-wrapper {
    max-width: 45%;
    width: 100%;
}


.video-wrapper .txt-wrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


.swiper-slide img {
    width: 697px;
    height: 500px;
    object-fit: cover;
}

.headerSwiper .swiper-button-next,
.headerSwiper .swiper-button-prev {
    right: 100px;
    bottom: 50px;
    top: auto;
    left: auto;
}

.headerSwiper .swiper-button-prev {
    right: 160px !important;
}

.hearingAid-wrapper .swiper-button-next:after,
.headerSwiper .swiper-button-next:after,
.headerSwiper .swiper-button-prev:after,
.hearingAid-wrapper .swiper-button-prev:after {
    display: none;
}


.hearingAid-wrapper .swiper-button-next,
.headerSwiper .swiper-button-next,
.headerSwiper .swiper-button-prev,
.hearingAid-wrapper .swiper-button-prev {
    padding: 10px;
    background: #E0E0E0;
    border-radius: 100%;
    width: 45px;
    height: 45px;
    line-height: 0;
    transition: all .3s;
}

.swiper-button-next:not(.swiper-button-disabled):hover,
.swiper-button-prev:not(.swiper-button-disabled):hover {
    background: #0093AC;
}

.swiper-button-next:not(.swiper-button-disabled):hover span svg g path,
.swiper-button-prev:not(.swiper-button-disabled):hover span svg g path {
    fill: white;
}

.headerSwiper .swiper-button-disabled {
    background: #CCE4E8;
    opacity: 1;
}

.hearingAid-wrapper .swiper-button-next {
    right: -22px;
}

.hearingAid-wrapper .swiper-button-prev {
    left: -22px;
}

body .hearingAidSlider .swiper-slide img {
    float: left;
}

.video-wrapper .txt-wrapper {
    max-width: 40%;
}

.txtAidWrapper {
    /* position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%); */
    text-align: center;
    min-height: 177px;
    background: #00778A;
    color: white;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 22px;
}

.aidTitle {
    font-size: 24px;
    padding-bottom: 10px;
    font-weight: 500;
    text-decoration: underline;
}

.grey-bg {
    background-color: #F2F2F2;
}

.title-wrapper {
    text-align: center;
    padding-bottom: 35px;
    color: #00778A;
    max-width: 48%;
    margin: 0 auto;
}

.headAid-wrapper,
.homeNews-wrapper {
    /* padding: 35px 0; */
}

.headAid-wrapper .swiper-button-disabled {
    display: none;
}

.news-wrapper {
    display: flex;
    /* justify-content: space-between;  */
    padding-bottom: 0;
    flex-wrap: wrap;
    width: 100%;
}

img.featureImg-news {
    width: 100%;
    display: block;
    height: 319px;
    object-fit: cover;
}

.news-item a {
    cursor: pointer;
    color: #EE7525;
    font-weight: 500;
    text-decoration: underline;
}

.news-item {
    width: calc(calc(100% / 3) - 6px);
    margin-bottom: 17px;
    background: white;
}

.news-item:nth-child(3n-1) {
    margin: 0 9px 17px 9px;
}


/* .news-item:last-child {
    padding-right: 0px;
} */

.newsTxt-wrapper {
    width: 100%;
    height: auto;
    display: block;
    padding: 52px 40px;
    background: white;
    float: left;
    margin: 0;
}

.newsTxt-wrapper h4 {
    font-size: 24px;
    color: #003038;
    font-weight: 500;
    min-height: 64px;
    margin-bottom: 15px;
}

.newsTxt-wrapper span {
    display: block;
    font-size: 16px;
    color: #00778A;
    font-weight: 500;
    margin-bottom: 35px;
}

.newsTxt-wrapper p {
    font-size: 16px;
    color: #525252;
}

.homeNews-wrapper .general-btn {
    display: flex;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    margin-top: 30px;
}

.headAid-wrapper .title-wrapper p:last-child {
    padding-bottom: 0;
}

.tstSwiper {
    min-height: 309px;
    height: auto;
}

.tstSwiper .swiper-slide {
    /* background: #F2F2F2; */
    width: 100%;
    padding: 35px;
}


.tstSwiper .swiper-slide > span {
    padding-bottom: 28px;
    display: inline-block;
    font-size: 20px;
    color: #525252;
}

.tstSwiper .swiper-slide p {
    padding-bottom: 15px;
    font-weight: 600;
    font-size: 16px;
    color: #525252;
}

.tstSwiper .swiper-slide p > span {

    color: #EE7525;
}

a.btn-reverse {
    background-color: #EE7525;
    width: auto;
    color: white;
    border-radius: 30px;
    padding: 15px 35px;
}

a.btn-reverse span {
    margin-left: 20px;
    top: 2px;
}

.txt-wrapper a.btn-reverse {
    margin: 10px 0;
    display: inline-block;
}


.title-wrapper > p {
    padding: 35px 0;
    color: #525252;
}

.title-wrapper > ul li {
    color: #525252
}

.title-wrapper > h1,
.title-wrapper > h2 {
    color: #00778A;
}

.title-wrapper > h3,
.title-wrapper > h4 {
    color: #003038;
    font-weight: 500;
}

.treatWrapper {
    display: flex;
    width: 100%;
    padding: 0;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    border-bottom: 0 !important;
}

.treatBox {
    display: flex;
    max-width: 25%;
    width: 100%;
    padding-right: 28px;
    margin-bottom: 0;
    text-align: center;
}

.treatBox:nth-child(4n+4) {
    padding-right: 0;
}

.treatBox a {
    text-decoration: none;
    color: #525252;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.treatBox:nth-child(1) a,
.treatBox:nth-child(2) a,
.treatBox:nth-child(3) a,
.treatBox:nth-child(4) a,
.treatBox:nth-child(5) a,
.treatBox:nth-child(6) a,
.treatBox:nth-child(7) a,
.treatBox:nth-child(8) a {
    margin-top: 0;
}

.statSwiper .swiper-wrapper {
    padding-bottom: 0;
}

.txtImage .container-limit {
    max-width: 670px;
}

.treatBox > a > span {
    width: 58px;
    height: 58px;
    background: #EE7525;
    vertical-align: middle;
    border-radius: 100%;
    display: flex;
    align-content: center;
    font-size: 20px;
    justify-content: center;
    align-items: center;
    color: white;
}

.treatBox p > span {
    font-size: 20px;
    font-weight: 500;
    padding: 19px 0;
    display: inline-block;
}

.general-btn.green {
    display: flex;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    margin-top: 0;
    margin-bottom: 50px;
}

.general-btn.green a {
    background-color: #00778A;
}

.video-wrapper {
    min-height: 684px;
    height: auto;
    background-size: cover;
    display: flex;
    align-items: center;
    position: relative;
}

.video-wrapper span.playIcon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.video-wrapper button {
    background: transparent;
    border: none;
    cursor: pointer;
}

.impWrapper {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}

.impWrapper .impBox {
    width: 33%;
    display: inline-block;
    padding: 35px 50px;
    text-align: center;
    color: #525252;
}

.impWrapper .impBox:nth-child(1),
.impWrapper .impBox:nth-child(2),
.impWrapper .impBox:nth-child(3) {
    padding-top: 0;
}

.impWrapper .impBox p {
    font-size: 16px;
}

.impWrapper .impBox p span {
    font-weight: 500;
    font-size: 24px;
    padding: 15px 0;
    display: inline-block;
}

.impWrapper .impBox a {
    color: #525252;
}

.listGrey .newsTxt-wrapper,
.listGrey .news-item {
    background-color: #F2F2F2;
}

/* .listGrey .news-item {*/
/*    background-color: #F2F2F2;*/
/*} */

.dropdownHolder {
    float: left;
    width: 240px;
    height: 50px;
    position: relative;
}

.dropdownWrapper {
    float: left;
    z-index: 59;
    width: 33%;
    height: auto;
    font-weight: 500;
    /* position: absolute; */
    margin-right: 2px;
    top: 0;
    overflow: hidden;
    left: 0;
    /* border-radius: 5px; */
    background-color: #EE7525;
    transition: .3s ease all;
}

.dropdownWrapper.clicked {
    /* border-radius: 5px; */
    margin-bottom: 20px;
    z-index: 60;
}

.dropdownWrapper .dropdownHeader {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;

    color: #fff;
    cursor: pointer;
    z-index: 1;
    box-shadow: 0 0 10px -5px #000;
}

.dropdownWrapper .dropdownHeader .dropdownIcon {
    float: left;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    padding: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: rgb(238 117 37);
    background: -moz-linear-gradient(301deg, rgba(203, 6, 11, 1) 0%, rgba(102, 3, 6, 1) 100%);
    background: -webkit-linear-gradient(301deg, rgb(238 117 37) 0%, rgba(102, 3, 6, 1) 100%);
    background: linear-gradient(301deg, rgb(238 117 37) 0%, rgb(238 117 37) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cb060b", endColorstr="#660306", GradientType=1);
    transition: .3s ease all;
}

.dropdownWrapper.clicked .dropdownHeader .dropdownIcon svg {
    transform: rotate(180deg);
}


.dropdownWrapper .dropdownHeader .dropdownIcon svg {
    float: left;
    transition: .3s ease all;
    width: 100%;
    height: 100%;
    padding: 0;
}

.dropdownWrapper .dropdownItem {
    float: left;
    width: 100%;
    height: 50px;
    position: relative;
    transition: .3s ease all;
}

.dropdownWrapper .dropdownContent .dropdownItem:hover,
.dropdownWrapper .dropdownContent .dropdownItem.active {
    background-color: rgb(238 117 37 / 9%)
}

.dropdownWrapper .dropdownHeader .dropdownItem span {
    padding-right: 60px;
    font-size: 20px;
}

.dropdownWrapper .dropdownItem span {
    float: left;
    width: 100%;
    height: auto;
    position: absolute;
    color: var(--redColor);
    font-size: 16px;
    left: 0;
    top: 50%;
    line-height: 0.95;
    transform: translateY(-50%);
    padding: 0 20px;
}

.dropdownWrapper .dropdownItem.hasImage span {
    width: calc(100% - 85px);
    left: 45px;
    padding: 0;
}

.dropdownWrapper .dropdownContent .dropdownItem.hasImage span {
    width: calc(100% - 45px);
}

.dropdownWrapper .dropdownContent .dropdownItem {
    cursor: pointer;
    border-radius: 10px;
    width: calc(100% - 20px);
    margin: 0 10px;
    margin-bottom: 5px;
    height: 40px;
}

.dropdownWrapper .dropdownItem.hasImage svg,
.dropdownWrapper .dropdownItem.hasImage img {
    float: left;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.dropdownWrapper .dropdownContent {
    float: left;
    width: 100%;
    height: 0;
    overflow-y: auto;
    position: relative;
    background: #fff;
    transition: .3s ease all;
}

.dropdownWrapper .dropdownContent .dropdownPosition {
    float: left;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    transform: translateY(20px);
    opacity: 0;
    transition: .3s ease all;
}

.dropdownWrapper.clicked .dropdownContent .dropdownPosition {
    opacity: 1;
    transform: translateY(0);
    text-align: left;
    background-color: #f2f2f2;
}

.dropdownHolder.fullWidth {
    width: 100%;
}

.dropdownHolder {
    border-radius: 5px;
    margin-bottom: 30px;
}

.dropdownHolder.low-radius .dropdownWrapper .dropdownContent .dropdownItem {
    border-radius: 5px;
}

.dropwdown-holder {
    position: relative;
    width: 100%;
    width: 100%;
    float: left;
    margin-bottom: 40px;
    height: 50px;
    display: inline-block;
    flex-wrap: nowrap;
    margin-left: auto;
    max-width: 957px;
    margin-right: auto;
    left: 50%;
    transform: translateX(-50%);
}

.dropwdown-holder.policy-page {
    max-width: 650px;
}

.policy-page .dropdownWrapper {
    width: calc(50% - 3px);
}

.dropwdown-holder .dropdownWrapper:first-child {
    border-top-left-radius: 29px;
    border-bottom-left-radius: 29px;
}

.dropwdown-holder .dropdownWrapper.clicked:first-child {
    border-bottom-left-radius: 0px;
    /* border-top-right-radius:29px */
}


.dropwdown-holder .dropdownWrapper:last-child {
    border-top-right-radius: 29px;
    border-bottom-right-radius: 29px;
}

.dropwdown-holder .dropdownWrapper.clicked:last-child {
    border-bottom-right-radius: 0px;
    /* border-top-left-radius: 29px; */
}

.hearingTestBox-wrapper {
    padding: 57px 0;
}

.hearingTestBox {
    margin: 0 auto;
    width: 100%;
    max-width: 600px;
    display: flex;
    padding: 69px 100px;
    background-color: #F2F2F2;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    border-radius: 18px;
}

.hearingTestBox.txt-wrapper h2 {
    padding-bottom: 15px;
}


.contentBox-wrapper {
    width: 100%;
    float: left;
    margin: 0 auto;
    height: 100%;
    margin: 0;
}

.content-wrapper {
    max-width: 60%;
    display: inline-block;
    margin: 0 auto;
}

.content-wrapper {
    max-width: 60%;
    display: flex;
    margin: 0 auto;
    flex-direction: column;
}

.contentHeading {
    width: 100%;
    float: left;
    display: block;
    margin: 35px 0;
}

.contentHeading h3 {
    font-size: 38px;
    color: #00778A;
    font-weight: 500;
}

.contentHeading h3 {
    font-size: 38px;
    color: #00778A;
    font-weight: 500;
    margin-bottom: 16px;
}

.content-wrapper p {
    font-size: 16px;
}

.contentBox {
    width: 100%;
    height: 100%;
    float: left;
    padding: 0;
    border-bottom: 1px solid #525252;
}

.contentBox h4 {
    color: #EE7525;
    font-weight: 500;
}

.contentBox a {
    cursor: pointer;
    color: #EE7525;
    font-weight: 500;
    text-decoration: underline;
}

.resultBox {
    width: 100%;
    float: left;
    margin: 60px 0;
}

.resultBox h3 {
    margin-bottom: 35px;
}

.resultList a {
    color: #525252;
    position: relative;
    text-decoration: none;
}

.resultList a p {
    font-size: 24px;
    font-weight: 500;
    color: #00778A;
    margin-bottom: 5px;
}

.resultList a span {
    display: block;
    max-width: 55%;
    font-size: 16px;
}

.resultList a i {
    position: absolute;
    right: 35px;
    top: 50%;
    transform: translateY(-50%);
}

.resultList a {
    color: #525252;
    position: relative;
    text-decoration: none;
    background-color: #F5F5F5;
    padding: 35px;
    margin-bottom: 6px;
    display: block
}

.pagination {
    width: 100%;
    display: flex;
    list-style: none;
    padding: 35px 0;
    padding-bottom: 0;
    justify-content: center;
}

.pagination li {
    margin: 0 5px;
    width: 58px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.page-numbers.current {
    background-color: #EE7525;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    text-align: center;
    display: flex;
    vertical-align: middle;
    color: white;
    font-weight: 500;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.pagination li a {
    text-decoration: none;
    color: inherit;
    font-size: 24px;
}

.next.page-numbers,
.prev.page-numbers {
    width: 100%;
    height: 100%;
}

.next.page-numbers span {
    width: 100%;
    height: 100%;
    background-image: url('../img/front.svg');
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
}

.prev.page-numbers span {
    width: 100%;
    height: 100%;
    background-image: url('../img/front-left.svg');
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
}


.interactiveMap .dropdownWrapper {
    width: 24%;
}

.interactiveMap .dropdownWrapper:not(:last-child) {
    background-color: #F2F2F2;
}

.interactiveMap .dropdownWrapper.clicked:last-child {
    border-top-right-radius: 29px;
    border-bottom-right-radius: 29px;
}


.interactiveMap .dropdownWrapper:not(:last-child) .dropdownHeader .dropdownIcon {

    background: #F2F2F2;
    background: -moz-linear-gradient(301deg, #F2F2F2 0%, #F2F2F2 100%);
    background: -webkit-linear-gradient(301deg, #F2F2F2 0%, #F2F2F2 100%);
    background: linear-gradient(301deg, #F2F2F2 0%, #F2F2F2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F2F2F2;", endColorstr="#F2F2F2;", GradientType=1);

}

.interactiveMap .dropdownWrapper:not(.clicked):last-child {
    border-top-right-radius: 29px;
    border-bottom-right-radius: 29px;
    max-width: 20%;
    text-align: center;
}

.interactiveMap .dropdownWrapper .dropdownHeader .dropdownItem span {
    padding-right: 20px;
}

.interactiveMap .dropdownWrapper {
    margin-right: 0;
}


.interactiveMap .dropdownWrapper .dropdownHeader .dropdownIcon svg path {
    fill: #EE7525;
}

.interactiveMap .dropdownWrapper:not(:last-child) .dropdownHeader .dropdownItem span {
    color: #525252;
    font-weight: normal;
}

.interactiveMap.dropwdown-holder {
    max-width: 90%;
}

.dynamicMap {
    width: 100%;
    float: left;
}

.dynamicMap img {
    width: 70%;
    float: left;
}

.dynamicMap .mapItem {
    visibility: hidden;
    opacity: 0;
    transition: all .5s linear;
}

.dynamicMap .mapItem img {
    display: none;
}

.dynamicMap .mapItem.active {
    visibility: visible;
    opacity: 1;
}

.dynamicMap .mapItem.active img,
.countryDropdown .dropdownPosition.active {
    display: block;
}

.countryDropdown .dropdownPosition {
    display: none;
}


.hearingAid-wrapper {
    float: left;
    width: 100%;
    height: auto;
    padding: 0 50px;
}

iframe#shoeboxonlineiframe {
    width: 1px;
    min-width: 100%;
    border-top: none !important;
    border-bottom: none !important;
}

@media screen and (max-width: 2440px) {

    .hearingAid-wrapper .swiper-button-prev {
        left: -5px;
    }

    .hearingAid-wrapper .swiper-button-next {
        right: -5px;
    }
}

@media screen and (max-width: 1200px) {
    .txtAidWrapper {
        min-height: 257px;
    }

}

@media screen and (max-width: 769px) {
    .hearingAid-wrapper {
        padding: 0;
    }

    .txtAidWrapper {
        min-height: 267px;
    }
}

@media screen and (max-width: 620px) {
    /* .subheader-wrapper {
        padding: 0;
        min-height: auto;
    }

    .headerSwiper .txt-btn {
        position: relative;
    } */
    .custom .img-wrapper img,
    .cover .img-wrapper img,
    .contain .img-wrapper img {
        height: auto;
        width: 100%;
        object-fit: contain;
    }
}

.treatBox a p span {
    color: #EE7525;
    text-decoration: underline;
}

.treatBox a {
    cursor: pointer;
}

.treatBox a[href="javascript:void(0)"] {
    cursor: unset;
}

.treatBox a[href="javascript:void(0)"] p span {
    color: #525252;
    text-decoration: none;
}


.txtImage-wrapper .container-limit {
    max-width: 1140px;
}

.impWrapper .impBox a {
    cursor: pointer;
}

.impWrapper .impBox a p span {
    color: #00778a;
    text-decoration: underline;
}

.impWrapper .impBox a[href="javascript:void(0)"] {
    text-decoration: none;
    cursor: unset;
}

.impWrapper .impBox a[href="javascript:void(0)"] p span {
    color: #525252;
    text-decoration: none;
}


@media screen and (max-width: 720px) {
    .headerSwiper .txt-btn {
        position: relative;
        min-height: 400px;
    }

    .headerSwiper .subheader-wrapper {
        min-height: unset;
    }

    .headerSwiper .swiper-wrapper {
        height: auto;
    }

    .headerSwiper .swiper-button-next, .headerSwiper .swiper-button-prev {
        bottom: 10px;
    }
}

.main-privacy-policy-block {
    justify-content: center;
    margin: 50px 0;
}